
Foreman - Feature #4862

API v2 - add api/compute_profiles

03/26/2014 08:47 AM - Joseph Magen

Status: Duplicate   

Priority: Normal   

Assignee: Joseph Magen   

Category: API   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Related issues:

Is duplicate of Foreman - Feature #4250: Expose compute profiles via API Closed 02/04/2014

History

#1 - 03/26/2014 08:50 AM - Dominic Cleal

- Is duplicate of Feature #4250: Expose compute profiles via API added

#2 - 03/26/2014 08:50 AM - Dominic Cleal

- Status changed from Assigned to Duplicate
